Subject: (urth) Ozflash Pauseflash

From: William H. Ansley <wansley at warwick.net>
Date: Thu, 11 Mar 1999 23:59:19 +0000

I will not have the next installment ready to post today. I am continuing
to do research as I go along and have re-read _The Lost Princess of Oz_ and
_The Tin Woodman of Oz_, the eleventh and twelfth in the series. There is
very little in these two books that has a bearing on my essays, but I will
comment in passing that _Tin Woodman_ is quite gruesome. It would be hard
to make a wholesome family movie out of this book and stay true to it. You
see, everyone who lives in Oz is immortal and they don't die, even if
chopped to bits.

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/